objSELECTED  = '';
objStyle_mod = '';

var flag_winPage = false;
var flag_modStyle = false;
var flag_delete = false;

function timmerUP()
{
  if ( flag_delete )
  {
    //alert( 'deletar: ' + objSELECTED );
    cmd = "delObj:" + objSELECTED + ":null:null:" + nProjeto_ + ":" + loginUSER ;

    //alert( cmd );
    Mensage.exeCMD( cmd );
    flag_delete = false;
  }// End if()
  
  if ( flag_winPage )
  {
    //alert('timmer: ' + objSELECTED );
    setComboBox_value( 'comboBox1', objSELECTED );
    
    //setUp_winPage( 2 );
    setWinPage_selected( 2 );
    flag_winPage = false;
  }// end if()
  
  if ( flag_modStyle )
  {
    // alert(objSELECTED);
    //alert( 'mod: ' + objStyle_mod );
    
    var ix    = objStyle_mod.indexOf( ':' );
    var _top  = objStyle_mod.substr( 0, ix );
    var _left = objStyle_mod.substr( ix+1 );
    
    setFieldSet_value( 1, 1, _top );
    var txt = loginUSER  + ':' +
              nProjeto_  + ':' +
              objSELECTED + ':' +
              'top:' + _top;
    Mensage.set_atributo( txt );

    
    setFieldSet_value( 1, 2, _left );
    var txt = loginUSER  + ':' +
              nProjeto_  + ':' +
              objSELECTED + ':' +
              'left:' + _left;
    Mensage.set_atributo( txt );

    flag_modStyle = false;
  }

  setTimeout( 'timmerUP()', 500 );
  
}//End function


